#header
{
  background-image:url('http://www.trouw.nl/trouw/template/ver2-0/images/idealen/header.gif');
  background-repeat:no-repeat;
  background-position:0 0;
  color:#fff;
}

#header #menu_top a
{
  border-left:1px solid #5c5451;
}

#header #logo #logo_left {
	float: left;
}

#header #logo #logo_right {
	float: left;
}

#menu_service a
{
  color:#fff;
}

#menu_main
{
  background-color: #d6b300;
  color: #fff;
}

#menu_main a
{
  background-color:#d6b300;
  color:#fff;
  border-right:1px solid #6b5900;
}

#menu_main li a:hover
{
  background-color:#958b51;
  color:#fff;
}

#menu_main a.selected
{
  background-color:#f9f4d9;
  color:#d6b300;
}

#menu_main #search_basic #search_submit_container
{
  background-image:url('http://www.trouw.nl/trouw/template/ver2-0/images/idealen/search_submit_container.gif');
}

#menu_main #search_basic #search_submit
{
  background-image:url('http://www.trouw.nl/trouw/template/ver2-0/images/idealen/search_submit.gif');
  background-color:#D6B300;
  color:#fff;
}
#menu_top {
  right: 0;
}
#menu_sub
{
  background-color:#f9f4d9;
  color:#d6b300;
}

#menu_sub a
{
  background-color:#f9f4d9;
  color:#d6b300;
  border-right:1px solid #6b5900;
}

#menu_sub a:hover,
#menu_sub a.selected
{
  background-color:#f9f4d9;
  color:#6b5900;
}

#section #pressfeed li div
{
  background-color:#f1f0f0;
  color:#d6b300;
}

#section #pressfeed h2
{
  background-color:#f1f0f0;
  color:#d6b300;
}

#section #newslists_tabs a
{
  background-color:#f5ecbf;
  color:#047;
  border-bottom:1px solid #c1bfbf;
}

#section #newslists_tabs a:hover
{
  background-color:#F9F4D9;
  color:#d6b300;
}

#section #newslists_tabs a.selected
{
  background-color:#f9f4d9;
  color:#d6b300;
}

#section #newslists_tabs a.selected:hover
{
  background-color:#f9f4d9;
  color:#d6b300;
}

#section #newslist_1,
#section #newslist_2,
#section #newslist_3
{
  background-color:#f9f4d9;
  color:#d6b300;
}

#section #newslists a
{
  background-color:#f9f4d9;
  color:#047;
}

#section #newslists a:hover
{
  background-color:#f9f4d9;
  color:#57524e;
}

#section #newslists li div
{
  background-color:#f9f4d9;
  color:#d6b300;
}

#section noscript #newslists h2
{
  background-color:#f9f4d9;
  color:#d6b300;
}

#article h1,
#page h1
{
  background-color:#fff;
  color:#d6b300;
}

#article p.subtitle
{
  background-color:#fff;
  color:#d6b300;
}

#article .options
{
  background-color:#f9f4d9;
  color:#4c7ca0;
}

#article .options a
{
  background-color:#f9f4d9;
  color:#047;
}

#article .options a:hover
{
  background-color:#f9f4d9;
  color:#57524e;
}

#comments h2
{
  background-color:#d6b300;
  color:#fff;
}

#comments_body
{
  background-color:#F9F4D9;
  color:#000;
}

.comment .author a
{
  background-color:#F9F4D9;
  color:#047;
}

#comments_form,
#mailfriend
{
  background-color:#F9F4D9;
  color:#000;
}

#comments_form p.error,
#mailfriend p.error
{
  background-color:#F9F4D9;
  color:#f00;
}

#comments_form .submit .button_container,
#mailfriend .submit .button_container
{
  background-image:url('http://www.trouw.nl/trouw/template/ver2-0/images/idealen/search_submit_container.gif');
}

#comments_form .submit .button_container input,
#mailfriend .submit .button_container input
{
  background-image:url('http://www.trouw.nl/trouw/template/ver2-0/images/idealen/search_submit.gif');
  background-color:#F9F4D9;
  color:#fff;
}

#comments_form .submit a,
#mailfriend .submit a
{
  background-color:#F9F4D9;
  color:#047;
}

#column_right_newslists_tabs a
{
  background-color:#e4e2e1;
  color:#047;
  border-bottom:1px solid #c1bfbf;
}

#column_right_newslists_tabs a:hover
{
  background-color:#e4e2e1;
  color:#d6b300;
}

#column_right_newslists_tabs a.selected
{
  background-color:#f1f0f0;
  color:#d6b300;
}

#column_right_newslists_tabs a.selected:hover
{
  background-color:#f1f0f0;
  color:#d6b300;
}

#column_right_newslist_1,
#column_right_newslist_2
{
  background-color:#f1f0f0;
  color:#d6b300;
}

#column_right_newslists a
{
  background-color:#f1f0f0;
  color:#047;
}

#column_right_newslists a:hover
{
  background-color:#f1f0f0;
  color:#d6b300;
}

noscript #column_right_newslists h2
{
  background-color:#f1f0f0;
  color:#39c;
}

.teaser_wide
{
  background-color:#f9f4d9;
  color:#000;
}

.teaser_wide .label
{
  background-color:#f9f4d9;
  color:#666;
}

.teaser_wide h3 a
{
  background-color:#f9f4d9;
  color:#047;
}

.teaser_wide h3 a:hover
{
  background-color:#f9f4d9;
  color:#d6b300;
}

.teaser_small .label a
{
  background-color:#d6b300;
  color:#fff;
}

.teaser_small h3 a
{
  background-color:#d6b300;
  color:#fff;
}

.column_right_row h3.opionon
{
  background-color:#215776;
  color:#fff;
}

.column_right_row .opinion_row
{
  background-color:#f9f4d9;
  color:#000;
}

.column_right_row .opinion_row .label
{
  background-color:#f9f4d9;
  color:#666;
}

.column_right_row .opinion_row h4 a
{
  background-color:#f9f4d9;
  color:#047;
}

.column_right_row .opinion_row h4 a:hover
{
  background-color:#f9f4d9;
  color:#d6b300;
}

.column_right_row .opinion_row form .submit .button_container
{
  background-image:url('http://www.trouw.nl/trouw/template/ver2-0/images/idealen/submit_container_idealen.gif');
}

.column_right_row .opinion_row form .submit .button_container input
{
  background-image:url('http://www.trouw.nl/trouw/template/ver2-0/images/idealen/submit_idealen.gif');
  background-color:#D6B300;
  color:#fff;
}

.column_right_row .opinion_row p a
{
  background-color:#f9f4d9;
  color:#047;
}

.column_right_row .opinion_row p a:hover
{
  background-color:#f9f4d9;
  color:#d6b300;
}

.opinion_navigation li a
{
  background-color:#f5ecbf;
  color:#194158;
}

.opinion_navigation li a:hover
{
  background-color:#f9f4d9;
  color:#000;
}


